Subject: Re: Feedback
From: Shakeel Ahmad Hajam <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Phaedrus Arif <[email-masked]>, kaeiarablythedelfino <[email-masked]>, anush saxena <[email-masked]>, Bharat Sharma <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Wed, 31 Jul 2019 12:27:56 -0700 (MST)

Hi Deeksha, 

Actually, I was handling multiple chats a time. And I don't know how I forgot to send return instruction to the customer. In the future, I am not going to repeat this silly mistake 

Thanks 
Ahmad 

From: "Deeksha Dadu" <[email-masked]> 
To: "Phaedrus Arif" <[email-masked]> 
Cc: "kaeiarablythedelfino" <[email-masked]>, "anush saxena" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, July 31, 2019 9:17:36 PM 
Subject: Re: Feedback 

Shakeel I am hoping for a very good explanation for this 

Sent from my iPhone 

On 31 Jul 2019, at 21:10, Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Team 

[ mailto:[email-masked] | @Shakeel Ahmad Hajam ] EH-201907221826-388977 You had a chat with this customer where you were supposed to email her the return instructions. I couldn't find any notes or email in Zendesk. Did you forget to send it, if so, why??? You also did not cancel her auto-ship since she will be returning the original order. What's going on here?? Why is such a silly n lame mistake repeated?? Please explain. 

@Andrew (Alias): EH-201907302207-088731 This customer on chat requested to update his street address and you were supposed to update it in UC and escalate to Jessica. I don't see any notes in UC. Did you escalate it to Jessica?? If you did, why did you not mention it in UC notes?? 

Arif 
Cheers to life :-)